<?xml version="1.0" encoding="UTF-8"?>

<!-- ================================================= -->
<!-- This is the plugin for declaring the help         -->
<!-- contributions for using the tool.                 -->
<!-- ================================================= -->

<plugin name = "Agent Controller"
   id = "org.eclipse.hyades.collection.framework.java.doc.user"
   version = "1.0.3"
   provider-name = "Eclipse.org">

<extension point="org.eclipse.help.toc">
       <toc file="Agent_Controller_toc.xml" primary="true"  />
</extension>


</plugin>
